Error

two or more packages specified (contact debian python-pyao-dbg)